#spotlight-1 {
  background: url('../../../templates/t3_bs3_blank/images/about-spot-1-bg.jpg') fixed center center no-repeat;
  background-size: cover;
  position: relative;
}
@media (max-width: 767px) {
  #spotlight-1 {
    background: #7d324b;
  }
}
#spotlight-1:before {
  background: #7d324b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.9;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}
#spotlight-1 .t3-sl-1 {
  color: #ffffff;
  padding-bottom: 30px;
  padding-top: 60px;
  position: relative;
  z-index: 99;
}
#spotlight-1 .t3-sl-1 .t3-module {
  margin-bottom: 30px;
  text-align: center;
}
#spotlight-1 .t3-sl-1 .t3-module td,
#spotlight-1 .t3-sl-1 .t3-module tr td {
  border: 0;
  text-align: center;
}
#spotlight-1 .t3-sl-1 .t3-module a {
  color: #ffffff;
}
#spotlight-1 .t3-sl-1 .t3-module .module-title,
#spotlight-1 .t3-sl-1 .t3-module .categoryTitle {
  font-size: 40px;
}
#spotlight-1 .t3-sl-1 .t3-module .categoryDescription {
  display: block;
  margin: 0 auto;
  width: 65%;
}
@media (max-width: 767px) {
  #spotlight-1 .t3-sl-1 .t3-module .categoryDescription {
    width: auto;
  }
}
#spotlight-1 .t3-sl-1 .t3-module .item {
  width: 20% !important;
}
@media (max-width: 767px) {
  #spotlight-1 .t3-sl-1 .t3-module .item {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  #spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext {
    margin-bottom: 20px;
  }
}
#spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext .moduleItemHeader {
  display: table;
  margin: 10px auto;
  width: 100%;
}
#spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext .moduleItemHeader h4.moduleItemTitle {
  display: table-cell !important;
  font-size: 20px;
  vertical-align: middle;
}
@media (max-width: 767px) {
  #spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext .moduleItemHeader h4.moduleItemTitle {
    height: auto !important;
  }
}
#spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext img {
  border-radius: 5px;
  -ms-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
}
#spotlight-1 .t3-sl-1 .t3-module .item .moduleItemIntrotext:hover img {
  -ms-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -webkit-filter: none;
  filter: none;
}
#spotlight-1 .t3-sl-1 .t3-module .item .itemIntroText {
  font-size: 15px;
}

#spotlight-2 {
  background: #ffffff;
}
#spotlight-2 #spotlight-2-top {
  margin-bottom: 30px;
}
#spotlight-2 #spotlight-2-top .module-ct {
  display: block;
  margin: 0 auto;
  width: 65%;
}
@media (max-width: 767px) {
  #spotlight-2 #spotlight-2-top .module-ct {
    width: auto;
  }
}
#spotlight-2 .t3-sl-2 {
  padding-bottom: 45px;
  padding-top: 30px;
}
#spotlight-2 .t3-sl-2 .t3-module {
  margin-bottom: 0;
  text-align: center;
}

#spotlight-4 {
  background: url('../../../templates/t3_bs3_blank/images/spot-4-bg.jpg') fixed center center no-repeat;
  background-size: cover;
  position: relative;
}
@media (max-width: 767px) {
  #spotlight-4 {
    background: #7d324b;
  }
}
#spotlight-4:before {
  background: #7d324b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.9;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}
#spotlight-4 .t3-sl-4 {
  color: #ffffff;
  padding-bottom: 15px;
  padding-top: 40px;
  position: relative;
  z-index: 99;
}
#spotlight-4 .t3-sl-4 .t3-module {
  margin-bottom: 0;
}
#spotlight-4 .t3-sl-4 .t3-module td,
#spotlight-4 .t3-sl-4 .t3-module tr td {
  border: 0;
  text-align: center;
}
#spotlight-4 .t3-sl-4 .t3-module a {
  color: #ffffff;
}
#spotlight-4 .t3-sl-4 .t3-module .module-title,
#spotlight-4 .t3-sl-4 .t3-module .categoryTitle {
  font-size: 40px;
}
#spotlight-4 .t3-sl-4 .t3-module .categoryDescription {
  display: block;
  margin: 0 auto 50px;
  width: 65%;
}
@media (max-width: 767px) {
  #spotlight-4 .t3-sl-4 .t3-module .categoryDescription {
    width: auto;
  }
}
#spotlight-4 .t3-sl-4 .t3-module .categoryButton {
  margin: 50px auto;
}
#spotlight-4 .t3-sl-4 .t3-module .categoryButton .btn {
  padding: 10px 35px;
}